@charset "UTF-8";
/* CSS Document */

/***   カテゴリ（食べ方から選ぶ）    ***/

.category__wrap img {
	width: 100%;
}
.category__wrap figure,.category__wrap dl,.category__wrap dl dd {
	padding: 0;
	margin: 0;
}
.category__wrap .serif {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.category__wrap {
	padding-bottom: 100px;
}
@media screen and (max-width:768px) {
.category__wrap {
	padding-bottom: 16vw;
}
}
.category__wrap .category__wrap__top {
	margin-bottom: 60px;
	text-align: center;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__top {
	margin-bottom: 10.666666666666668vw;
}
}
.category__wrap .category__wrap__top figure {
	margin-bottom: 40px;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__top figure {
	margin-bottom: 8vw;
}
}
.category__wrap .category__wrap__top h2 {
	color: #1f1f1f;
	letter-spacing: .05em;
	font-size: 26px;
	margin-bottom: 20px;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__top h2 {
	font-size: 5.333333333333334vw;
	margin-bottom: 2.666666666666667vw;
	line-height: 1.4;
}
}
.category__wrap .category__wrap__top h2 span {
	color: #1f1f1f;
	letter-spacing: .05em;
	font-size: 36px;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__top h2 span {
	font-size: 7.466666666666668vw;
	display: block;
}
}
.category__wrap .category__wrap__top p {
	font-size: 16px;
	line-height: 1.6;
	color: #706b5b;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__top p {
	font-size: 4vw;
	text-align: left;
}
.category__wrap .category__wrap__top p br {
	display: none;
}
}

.category__wrap .category__wrap__bottom {
	border-top: 1px solid #deddd0;
	padding-top: 20px;
	position: relative;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__bottom {
	padding-top: 5.333333333333334vw;
}
}
.category__wrap .category__wrap__bottom::before {
	content: "";
	width: 100px;
	height: 2px;
	background: #706b5b;
	position: absolute;
	left: calc(50% - 50px);
	top: 0;
}
.category__wrap .category__wrap__bottom h3 {
	text-align: center;
	margin-bottom: 50px;
	font-size: 24px;
	color: #1f1f1f;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__bottom h3 {
	margin-bottom: 9.333333333333334vw;
	font-size: 5.866666666666666vw;
}
}
.category__wrap .category__wrap__bottom__item {
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__bottom__item {
	flex-direction: column;
}
}
.category__wrap .category__wrap__bottom__item figure {
	width: 48%;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__bottom__item figure {
	width: 100%;
	margin-bottom: 5.333333333333334vw;
}
}
.category__wrap .category__wrap__bottom__item dl {
	width: 48%;
	display: flex;
	flex-direction: column;
	line-height: 1.5;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__bottom__item dl {
	width: 100%;
}
}
.category__wrap .category__wrap__bottom__item dl dt {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #1f1f1f;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__bottom__item dl dt {
	font-size: 4.8vw;
	margin-bottom: 10px;
	color: #1f1f1f;
}
}
.category__wrap .category__wrap__bottom__item dl dd:nth-child(2) {
	font-size: 16px;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__bottom__item dl dd:nth-child(2) {
	font-size: 4vw;
	margin-bottom: 6.666666666666667vw;
}
.category__wrap .category__wrap__bottom__item dl dd:nth-child(2) br {
	display: none;
}
}
.category__wrap .category__wrap__bottom__item dl dd:nth-child(3) {
	margin-top: auto;
	text-align: center;
}
.category__wrap .category__wrap__bottom__item dl dd:nth-child(3) a {
	display: block;
	border: 1px solid #deddd0;
	padding: 12px 0;
	font-size: 16px;
	font-weight: bold;
	color: #1f1f1f;
	text-decoration: none;
	position: relative;
	transition: .2s;
}
@media screen and (max-width:768px) {
.category__wrap .category__wrap__bottom__item dl dd:nth-child(3) a {
	padding: 4vw 0;
	font-size: 4vw;
}
}
.category__wrap .category__wrap__bottom__item dl dd:nth-child(3) a:hover {
	border: 1px solid #1f1f1f;
	transition: .2s;
}
.category__wrap .category__wrap__bottom__item dl dd:nth-child(3) a::before,.category__wrap .category__wrap__bottom__item dl dd:nth-child(3) a::after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	right: 20px;
	width: 10px;
	height: 2px;
	border-radius: 9999px;
	background-color: #1f1f1f;
	transform-origin: calc(100% - 1px) 50%;
}
.category__wrap .category__wrap__bottom__item dl dd:nth-child(3) a::before {
	transform: rotate(45deg);
}
.category__wrap .category__wrap__bottom__item dl dd:nth-child(3) a::after {
	transform: rotate(-45deg);
}

/***   カテゴリ（食べ方から選ぶ）ここまで    ***/